form#events-filters {
  background: #eee;
  margin-bottom: 25px;
  padding: 10px;
}
form#events-filters fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
form#events-filters fieldset div.field {
  float: left;
}
form#events-filters fieldset div.field label {
  position: absolute;
  left: -9999px;
}
form#events-filters fieldset div.field select {
  font-size: 1em;
  padding: 2px;
  margin-right: 8px;
}
form#events-filters fieldset div.buttons {
  float: right;
}
form#events-filters fieldset div.buttons input {
  font-size: 1em;
  float: left;
}
form#events-filters fieldset div.buttons input#filter-events-submit {
  margin-right: 8px;
}


/*
 * Items
 */

div#events ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
div#events ul li {
  overflow: hidden;
  zoom: 1;
  border-bottom: 1px dotted #ccc;
  margin: 0 0 18px 0;
  padding: 0 0 18px 0;
}
div#events ul li:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
div#events ul li.with-thumbnail {
  padding-left: 100px;
}
div#events ul li p.thumbnail {
  float: left;
  margin: 0 0 0 -100px;
}
div#events ul li p.thumbnail img {
  display: block;
}
div#events ul li h2 a {
  text-decoration: none;
}
div#events ul li p.date {
  color: #000;
  font-size: 1.1em;
  font-weight: bold;
  margin: -5px 0 5px 0;
}
div#events ul li p.summary {
  margin: 0;
}

div#paging {
  margin-top: 25px;
}


/*
 * Item
 */

div#events-item div#gallery {
  background: #ddd;
  float: right;
  margin: 0 0 25px 25px;
  padding: 10px 10px 0 10px;
  width: 252px;
}
div#gallery p#main-gallery-image {
  margin: 0 0 10px 0;
}
p#main-gallery-image img {
  display: block;
  border: 1px solid #fff;
  border-radius: 2px;
}
div#gallery div#gallery-image-selector {
  overflow: hidden;
  zoom: 1;
  margin-bottom: 10px;
}
div#gallery-image-selector p.scroll-left {
  background: #bbb;
  text-align: center;
  cursor: pointer;
  line-height: 60px;
  float: left;
  margin: 0 7px 0 0;
  width: 22px;
  height: 60px;
}
div#gallery-image-selector div.thumbnails {
  overflow: hidden;
  float: left;
  margin-right: 7px;
  width: 194px;
}
div#gallery-image-selector div.thumbnails ul {
  list-style: none;
  overflow: hidden;
  zoom: 1;
  margin: 0;
  padding: 0;
}
div#gallery-image-selector div.thumbnails ul li {
  float: left;
  margin: 0 7px 0 0;
  padding: 0;
}
div#gallery-image-selector div.thumbnails ul li img {
  display: block;
}
div#gallery-image-selector p.scroll-right {
  background: #bbb;
  text-align: center;
  cursor: pointer;
  line-height: 60px;
  float: left;
  margin: 0;
  width: 22px;
  height: 60px;
}

div#events-item p.date {
  font-weight: bold;
}
div#events-item p.runs-to {
  font-size: 0.9em;
  margin-top: -10px;
}
div#funding-information {
  clear: both;
  border-top: 1px dotted #ccc;
  margin-top: 1.5em;
  padding-top: 15px;
}
div#funding-information h2 {
  margin-bottom: 12px;
}

div#associated-media {
  clear: both;
  border-top: 1px dotted #ccc;
  margin-top: 1.5em;
  padding-top: 15px;
}
div#associated-media h2 {
  margin-bottom: 15px;
}

div#comments {
  clear: both;
  border-top: 1px dotted #ccc;
  margin-top: 1.5em;
  padding-top: 15px;
}
div#comments h2 {
  margin-bottom: 12px;
}
div#comments ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
div#comments ul#comments li {
  margin: 0 0 18px 0;
  padding: 0;
}
div#comments ul#comments li blockquote {
  margin: 0;
  padding: 0;
}
div#comments ul#comments li blockquote p {
  margin: 0 0 5px 0;
}
div#comments ul#comments li p.author {
  font-weight: bold;
  margin: 0;
}
div#comments p#leave-a-comment-intro {
  font-weight: bold;
  margin-bottom: 2em;
}
div#comments textarea#comment-field {
  width: 490px;
  height: 100px;
}